/* Medium Layout: 1280px. */
@media only screen and (min-width: 992px) and (max-width: 1199px) { 
	.gallery .thumbnail {
		width: 225px;
		height: 225px;
	}
}





/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 991px) { 
	header .header-wrpr .logo {
	    width: 320px;
	}

	header .menu-wrpr ul li a {
	    font-size: 19px;
	}

	.featured-area .featured-item {
	    padding: 0 5px;
	}

	.featured-area .featured-item p {
	    font-size: 11px;
	}

	.gallery .thumbnail {
		width: 165px;
		height: 165px;
	}

	#accommodation-section .accommodation-table .row .first, #accommodation-section .accommodation-table .row .second {
		font-size: 18px;
	}
}





/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) { 
	header .menu-wrpr {
	    transform: translateY(-250px);
	}

	header .menu-wrpr.active {
		transform: translateY(0);
	}

	header .menu-wrpr ul li {
		padding: 5px 0;
	}

	header .header-wrpr .logo {
		width: 50%;
		margin: 0 auto;
	}

	header .header-wrpr .header-right {
		width: 100%;
		margin-top: 10px;
	}

	#hero-section {
		z-index: 10000;
	}

	.featured-area .featured-item {
		width: 50%;
		margin-bottom: 25px;
	}

	.featured-area .featured-item:nth-child(9) {
		margin-bottom: 0;
	}

	#header-and-icons-section {
		height: initial;
		width: 100%;
	}

	.featured-area {
		position: initial;
	}

	.header-img {
		height: 300px !important;
	}

	.text-left-section .text {
		width: 100%;
		padding: 50px 15px;
	}

	.text-left-section .image {
		width: 100%;
		height: 300px;
	}

	#map-section #googleMap {
		height: 300px;
	}

	#location-section .first-img {
		margin-top: 25px;
		margin-bottom: 50px;
	}

	.gallery .thumbnail {
		width: 150px;
		height: 150px;
	}

	#accommodation-section .accommodation-table {
		padding: 10px 20px 0px;
	}

	#accommodation-section .accommodation-table .row .first, #accommodation-section .accommodation-table .row .second {
		padding: 5px;
		font-size: 15px;
		margin-bottom: 15px;
	}

	#accommodation-section .accommodation-table .row .col-6, #accommodation-section .accommodation-table .row .col-3 {
		padding-left: 5px;
		padding-right: 5px;
	}

	#accommodation-section .parallax-box {
		height: 300px;
	}

	#location-section .list-primary {
		margin-bottom: 0;
	}

	header .header-wrpr {
		padding: 10px 0;
	}

	.siteplan {
	    padding: 0 0 50px;
	    text-align: center;
	}

	.distance {
		margin-bottom: 25px;
	}

	.parallax-box {
		height: 300px;
	}

	#contact-section {
		padding: 50px 0 25px;
	}
}





/* Wide Mobile Layout: 480px. */
@media only screen and (min-width: 576px) and (max-width: 767px) { 
	.featured-area .featured-item {
		width: 25%;
		margin-bottom: 25px;
	}

	.featured-area .featured-item:nth-child(5) {
		margin-bottom: 0;
	}

	.featured-area .featured-item:nth-child(6) {
		margin-bottom: 0;
	}

	.header-img {
		height: 400px !important;
	}

	.text-left-section .image, #map-section #googleMap {
		height: 400px;
	}

	.gallery .thumbnail {
		width: 165px;
		height: 165px;
	}

	#accommodation-section .parallax-box {
		height: 400px;
	}
}